---

- name: Set timezone to {{ os_timezone }}
  timezone:
    name: "{{ os_timezone }}"
  become: yes
  tags: ["os_prepare"]

- name: Install rosetta
  command: softwareupdate --install-rosetta --agree-to-license
  become: yes
  tags: ["os_prepare"]
  when: ansible_machine == 'arm64'
